#!/bin/sh
#!/usr/bin/expect -f

if [ $# -lt 6 ]
then
    echo "Usage : `basename $0` [IP] [ID] [PASSWD] [SRC] [DEST] [PLZID]"
    exit
fi

MACHINE=$1
USER=$2
PASSWD=$3
SRC_PATH=$4
DST_PATH=$5
PLZID=$6
BAK_FILE=$FILE.`date +%m%d`

#cd $DST_PATH

export SSHPASS=$PASSWD
#sshpass -p $PASSWD ssh -o StrictHostKeyChecking=no $USER@$MACHINE <<EndFTP

#	scp $USER@$MACHINE:$DST_PATH/$FILE $SRC_PATH

#EndFTP

sshpass -e ssh -t -t $USER@$MACHINE sh /images/ANPRImage/cfs/mkImage.sh

#mv $DST_PATH/$FILE $DST_PATH/$UPLOAD_FILE
